<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/top_layout_rl"
            android:layout_width="match_parent"
            android:layout_height="48dp">

            <RelativeLayout
                android:id="@+id/rl_left_top"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_alignParentLeft="true"
                android:background="?android:attr/selectableItemBackground"
                android:paddingLeft="12dp"
                android:paddingRight="12dp"
                android:visibility="gone">

                <ImageView
                    android:id="@+id/iv_left"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:gravity="center"
                    android:scaleType="fitXY" />
            </RelativeLayout>

            <LinearLayout
                android:id="@+id/title_bg_layout"
                android:layout_width="match_parent"
                android:layout_height="35dp"
                android:layout_centerInParent="true">

                <TextView
                    android:id="@+id/top_left_tv"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:textColor="@color/main_theme_blue"
                    tools:text="左边" />

                <TextView
                    android:id="@+id/top_right_tv"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:textColor="@color/white"
                    tools:text="右边"
                    tools:textColor="@color/main_theme_blue" />
            </LinearLayout>

            <RelativeLayout
                android:id="@+id/rl_right_top"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_alignParentRight="true"
                android:background="?android:attr/selectableItemBackground"
                android:paddingLeft="12dp"
                android:paddingRight="12dp"
                android:visibility="gone">

                <ImageView
                    android:id="@+id/iv_right"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:gravity="center"
                    android:scaleType="fitXY" />

            </RelativeLayout>
        </RelativeLayout>

        <View
            android:id="@+id/line_view"
            style="@style/viewline" />
    </LinearLayout>
</LinearLayout>